.tc6-28534 { vertical-align: top; text-align: center; width: 647px; height: 100px; background-color: #fcf0e0; }
.tc6-28534 > table, .tc6-28534 > div, .tc6-28534 > div > table { margin: 0 auto; }
.tc5-28534 { vertical-align: top; text-align: center; width: 186px; height: 30px; background-color: #fcf0e0; background-image: url(http://www.moadonn.co.il/sysvault/sysimg/tcbgimg-334-tc5-0.gif); background-repeat: repeat; background-position: center top; }
.tc5-28534 > table, .tc5-28534 > div, .tc5-28534 > div > table { margin: 0 auto; }
.tc7-28534 { vertical-align: top; text-align: center; width: 609px; height: 30px; background-color: #fcf0e0; }
.tc7-28534 > table, .tc7-28534 > div, .tc7-28534 > div > table { margin: 0 auto; }
.tc1-28534 { vertical-align: top; text-align: center; width: 148px; height: 100px; background-color: #fdf0e0; }
.tc1-28534 > table, .tc1-28534 > div, .tc1-28534 > div > table { margin: 0 auto; }
.tc2-28534 { vertical-align: top; text-align: center; width: 10px; height: 100px; background-color: #F3F3F3; }
.tc2-28534 > table, .tc2-28534 > div, .tc2-28534 > div > table { margin: 0 auto; }
.tc3-28534 { vertical-align: top; text-align: center; width: 186px; height: 100px; background-color: #fcf0e0; background-image: url(http://www.moadonn.co.il/sysvault/sysimg/tcbgimg-334-tc3-0.gif); background-repeat: repeat; background-position: center top; }
.tc3-28534 > table, .tc3-28534 > div, .tc3-28534 > div > table { margin: 0 auto; }
.tc4-28534 { vertical-align: top; text-align: center; width: 609px; height: 400px; background-color: #fcf0e0; }
.tc4-28534 > table, .tc4-28534 > div, .tc4-28534 > div > table { margin: 0 auto; }
